/**
Theme Name: Fernández y Fernández Cirugía Plástica Child Theme
Author: Chilango Demente
Author URI: https://chilangodemente.com/
Description: A child theme for Fernández y Fernández Cirugía Plástica.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: fernandez-cirugia-plastica-child-theme
Template: astra
*/
/* Custom Scroll Bar */

::-webkit-scrollbar {
    width: 10px;
    background: var(--ast-global-color-1);
}
::-webkit-scrollbar-track {
    border-radius: 0px;
}
::-webkit-scrollbar-thumb {
    border-radius: 0px;
    background: var(--ast-global-color-0);
}

/*Testimonios -> iconos*/
.cont-testimonio .icon-testimonio{
    opacity: 1;
    visibility: visible;
    transition: opacity .5s ease, visibility .5s ease;
}

.cont-testimonio:hover .icon-testimonio{
    opacity: 0;
    visibility: hidden;
}
